Subject: [SCIGN-0040] NSF Infrastructure Proposal
From: Brad Hager
Date: 17 Jan 1995 9:29:59

******************************************************************************
SCIGN Electronic Mail    Tue Jan 17  9:29:59 PST 1995      Message Number 0040
******************************************************************************

Author: Brad Hager
Subject: NSF Infrastructure Proposal

This is a brief "leak" of the discussion at the UNAVCO SC meeting last
Friday, in which the UNAVCO response to the NSF March 1 RFP was discussed.
(The "official" statement will go out, probably tomorrow, so please
don't start discussing this on the UNAVCO bulletin board before the
"official" release.)

The SC considered how best to sell the science behind the rx purchase.
It turned out that virtually all of the letters on intent were either
to do tectonics of the E. Pacific (Alaska -> W. US -> Mexico -> S. Am)
or "global change."  So the decision was made to propose to build a
geodetic network covering this region.

The total number of pages describing the scientific justification of
this network is < 5, so there will not be a lot of room for details.

It seems to me that SCIGN should jump aboard the UNAVCO proposal for
either densification or expansion.  All we need are matching funds -
the proposal writing should be easy, given the constraints.

If we do go this route, we should tell UNAVCO ASAP.

One other interesting piece of info - only 2 proposals are
permitted from any Institution.  UCAR has already reserved
a slot for the UNAVCO proposal.  I'd be surprised if any of the
SCEC member universities still have an available slot.  If
this is true, then the only decision is whether to do nothing
or to try our chances with UNAVCO.

Also, the "cost-sharing" arrangements seem like quite a good
deal to me.

Brad

[Mailed From: Brad Hager <[email-masked]>]